* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

h2 {
    text-align: center;
    text-transform: uppercase;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

#arrivals {
    display: flex;
    flex-direction: row;
    padding-left: 50px;
    padding-right: 50px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.img-card {
    height: 420px;
}

h5 {
    color: #676767;
}

.card {
    border-width: 0px;
    width: 20%;
    margin-right: 30px;
    margin-bottom: 30px;
    position: relative;
}

.author {
    text-transform: capitalize;
}

.author:hover {
    color: red;
}
.card-title {
    text-transform: capitalize;
    height: 40px;
    font-size: 30px;
}

.card-title:hover {
    color: red;
}
.btns-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2%;
    margin-top: 1%;
}

.btns-container button {
    border-radius: 4px;
    background-color: #fcfcfc;
    border-width: 0px;
    padding: 10px 12px;
    background-color: #ededed;
    width: 80px;
    margin-left: 20px;
}

.btns-container button:hover {
    color: white;
    background-color: red;
    width:85px;
    padding: 12px 14px;
    font-weight:bold;
}

.prices {
    width: 30%;
    display: flex;
    justify-content: space-between;
}

.middle {
    display: flex;
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 0%;
    left: 0%;
    /* transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%); */
    /* text-align: center; */
    background-color: white;
    width: 100%;
    height: 420px;
    padding-right: 20px;
    flex-direction: column;
    justify-content: center;
  }
  
.card:hover .middle {
    opacity: 0.7;
    display: block;
  }

  .icons-container i{
      display: flex;
      background-color: red;
      width: 35px;
      height: 35px;
      border-radius: 50%;
      align-items: center;
      justify-content: center;
      margin-bottom: 15px;
      margin-left: auto;
      position: relative;
      z-index: 2;
      opacity: 1;
      color: white
  }

  .icons-container i:hover{color:black;
    width: 40px;
    height: 40px;
}
  .icons-container{
      position: absolute;
      top: 100px;
      opacity: 0;
      text-align: right;
      margin-right: 20px;
      
  }


.card:hover .icons-container {
    opacity: 1;
    transition: opacity 0.5s;

  }

  .img-icons{
      display: flex;
      justify-content: right;
      
  }

/* footer */
  .publisher-item{
    list-style-type: none;
}

.footer-info{
    background-color: #282828;
}

.social-img {
    width: 30%;
}

.card-img-overlay{
    background-color: rgba(209,64,49,.9);
    opacity: 0;
    transition: all 0.5s;
}

.social-img:hover .card-img-overlay{
    opacity: 1;
}